/*========================================================================
--------------------RESPONSIVE RULES----------------------------------
------------------------------------------------------------------------ */



@media screen and (min-width: 1200px) {


}

@media screen and (max-width: 1200px) { 
.setka a{
width: 31%;
margin: 0px 1% 20px 1%;
height:180px;
} 

.children{width:calc( (100vw - 960px)/2 ); }

}

@media screen and (max-width: 992px) {
.children{width:calc( (100vw - 720px)/2 ); }
.setka a{
width: 48%;
margin: 0px 1% 20px 1%;
height:180px;
}
.blind {
    margin: 0px 10px;
}


}

@media screen and (max-width: 768px) {
.children{display: none;}



.hextra >div {
 
    justify-content: center;
 
}
.inst a {
    position: absolute;
    bottom: -40px;
    z-index: 1;
}


.style1 .text-el {padding: 0px 0px 10px 10px;width: 60%;height: 60%;font-size: 14px;line-height: 1.1;}
.style1.slidewrap a {bottom: 10px;right: 10px;}

.logo{
display: block;
margin-bottom: 20px;
text-align: center;
}
.slider-fw.owl-theme .owl-dots {
    position: relative;
    z-index: 2;
    bottom: 0px;
    width: 100%;
    background: #e35f17;
}
#story-sl4 .over {width: 70%;}
#story-sl4 .col-md-6{margin-bottom: 20px;}

#partn .col-md-3{text-align: center;margin-bottom: 20px;}
.f-inf-col {align-items: center;}
footer .col-md-3{
margin-bottom: 20px; 
width: 50%;   
display: flex;
flex-direction: column;
justify-content: center;
align-items: flex-start;

}
.entry-content td {padding: 2px 4px;}
}

@media screen and (max-width: 640px) {
.entry-content tr  {
	width: 100%;
 display:flex;
 flex-direction: column;
justify-content: center;
align-items: center;
}
.entry-content td  {
	 width: 100%!important;
    text-align: center;
 
}
}

@media screen and (max-width: 480px) {
.slider .col-md-12{padding:0px;}

.style1 .text-el {font-size: 12px;}
.style1.slidewrap a {font-size: 9px;}


#story-sl4 .over {
    width: 100%;
	position: relative;
}

}

@media screen and (max-width: 450px) {
footer .col-md-3{
align-items: center;
align-items: flex-start;
width: 100%;   

}
.setka a{
width: 100%;
margin: 0px 0% 20px 0%;
height:180px;
}

}

@media screen and (max-width: 320px) {
#story-sl4 .over {
    width: 100%;
	position: relative;
}


}



/*

========================================================

Maintaining the lower vieport response for video section

========================================================

*/



/*-----Targetting the 800px -----*/



@media screen and (max-width: 800px) {



}



/*-----Targetting the 768px -----*/



@media screen and (max-width: 768px) {



}

@media screen and (max-width: 480px) {



}





/*-----Targetting the iPhone 6 plus and similar viewport-----*/



@media screen and (max-width: 414px) {



}



/*-----Targetting the Samsung Gallaxy Note and similar viewport-----*/



@media screen and (max-width: 400px) {



}



/*-----Taretting the BlackBerry Z10, Google Nexus 4 and similar viewport-----*/



@media screen and (max-width: 384px) {



}



/*-----Taretting the iPhone 6 and similar viewport-----*/



@media screen and (max-width: 375px) {



}





/*-----Taretting the BalckBerry Z30, Samsung Gallaxy Note,Samsung Gallaxy Note II, Google Nexus 5 and similar viewport-----*/



@media screen and (max-width: 360px) {



}



/*-----Taretting the iPhone 3gs iPhone 4, iPhone 5, Google Nexus S and similar viewport-----*/



@media screen and (max-width: 320px) {



}



